[identification]
charset = utf8
tag.bcp47.language = gd
tag.opentype.language = GAE
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Scottish Gaelic
name.local = Gàidhlig

[captions]
preface = Preface
ref = Iomraidh
abstract = Brìgh
bib = Leabhraichean
chapter = Caibideil
appendix = Ath-sgr`ıobhadh
contents = Clàr-obrach
listfigure = Liosta Dhealbh
listtable = Liosta Chlàr
index = Clàr-innse
figure = Dealbh
table = Clàr
part = Cuid
encl = a-staigh
cc = lethbhreac gu
headto = gu
page = t.d.
see = see
also = see also
proof = Proof
glossary = Glossary

[captions.licr]
preface = Preface
ref = Iomraidh
abstract = Br\`{\i}gh
bib = Leabhraichean
chapter = Caibideil
appendix = Ath-sgr`{\i}obhadh
contents = Cl\`ar-obrach
listfigure = Liosta Dhealbh
listtable = Liosta Chl\`ar
index = Cl\`ar-innse
figure = Dealbh
table = Cl\`ar
part = Cuid
encl = a-staigh
cc = lethbhreac gu
headto = gu
page = t.d.
see = see
also = see also
proof = Proof
glossary = Glossary

[date.gregorian]
date.medium = [d] [MMM] [y]
date.short = [dd]/[MM]/[y]
months.format.wide.1 = dhen Fhaoilleach
months.format.wide.2 = dhen Ghearran
months.format.wide.3 = dhen Mhàrt
months.format.wide.4 = dhen Ghiblean
months.format.wide.5 = dhen Chèitean
months.format.wide.6 = dhen Ògmhios
months.format.wide.7 = dhen Iuchar
months.format.wide.8 = dhen Lùnastal
months.format.wide.9 = dhen t-Sultain
months.format.wide.10 = dhen Dàmhair
months.format.wide.11 = dhen t-Samhain
months.format.wide.12 = dhen Dùbhlachd
months.stand-alone.wide.1 = Am Faoilleach
months.stand-alone.wide.2 = An Gearran
months.stand-alone.wide.3 = Am Màrt
months.stand-alone.wide.4 = An Giblean
months.stand-alone.wide.5 = An Cèitean
months.stand-alone.wide.6 = An t-Ògmhios
months.stand-alone.wide.7 = An t-Iuchar
months.stand-alone.wide.8 = An Lùnastal
months.stand-alone.wide.9 = An t-Sultain
months.stand-alone.wide.10 = An Dàmhair
months.stand-alone.wide.11 = An t-Samhain
months.stand-alone.wide.12 = An Dùbhlachd
months.format.abbreviated.1 = Faoi
months.format.abbreviated.2 = Gearr
months.format.abbreviated.3 = Màrt
months.format.abbreviated.4 = Gibl
months.format.abbreviated.5 = Cèit
months.format.abbreviated.6 = Ògmh
months.format.abbreviated.7 = Iuch
months.format.abbreviated.8 = Lùna
months.format.abbreviated.9 = Sult
months.format.abbreviated.10 = Dàmh
months.format.abbreviated.11 = Samh
months.format.abbreviated.12 = Dùbh
months.format.narrow.1 = F
months.format.narrow.2 = G
months.format.narrow.3 = M
months.format.narrow.4 = G
months.format.narrow.5 = C
months.format.narrow.6 = Ò
months.format.narrow.7 = I
months.format.narrow.8 = L
months.format.narrow.9 = S
months.format.narrow.10 = D
months.format.narrow.11 = S
months.format.narrow.12 = D
days.format.wide.fri = DihAoine
days.format.wide.mon = DiLuain
days.format.wide.sat = DiSathairne
days.format.wide.sun = DiDòmhnaich
days.format.wide.thu = DiarDaoin
days.format.wide.tue = DiMàirt
days.format.wide.wed = DiCiadain
days.stand-alone.wide.fri = DihAoine
days.stand-alone.wide.mon = DiLuain
days.stand-alone.wide.sat = DiSathairne
days.stand-alone.wide.sun = DiDòmhnaich
days.stand-alone.wide.thu = DiarDaoin
days.stand-alone.wide.tue = DiMàirt
days.stand-alone.wide.wed = DiCiadain
days.format.abbreviated.fri = Dih
days.format.abbreviated.mon = DiL
days.format.abbreviated.sat = DiS
days.format.abbreviated.sun = DiD
days.format.abbreviated.thu = Dia
days.format.abbreviated.tue = DiM
days.format.abbreviated.wed = DiC
days.format.narrow.fri = H
days.format.narrow.mon = L
days.format.narrow.sat = S
days.format.narrow.sun = D
days.format.narrow.thu = A
days.format.narrow.tue = M
days.format.narrow.wed = C
dayPeriods.format.abbreviated.am = m
dayPeriods.format.abbreviated.noon = meadhan-latha
dayPeriods.format.abbreviated.pm = f
dayPeriods.format.narrow.am = m
dayPeriods.format.narrow.noon = f
dayPeriods.format.narrow.pm = f
dayPeriods.format.wide.am = m
dayPeriods.format.wide.noon = meadhan-latha
dayPeriods.format.wide.pm = f
eras.abbreviated.0-alt-variant = RLC
eras.abbreviated.0 = BCE
eras.abbreviated.1 = CE
eras.abbreviated.1-alt-variant = LC
eras.wide.0-alt-variant = RLC
eras.wide.0 = Ro Chrìosta
eras.wide.1 = An dèidh Chrìosta
eras.wide.1-alt-variant = LC
eras.narrow.0-alt-variant = RLC
eras.narrow.0 = R
eras.narrow.1 = A
eras.narrow.1-alt-variant = LC

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = no
hyphenrules = scottish
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [á ă â å ä ã ā æ ċ ç ḋ é ĕ ê ë ē ḟ ġ í ĭ î ï ī ı j k ł ṁ ñ ó ŏ ô ö ø ō œ ṗ q ṡ ş ș ṫ ú ŭ û ü ū v w x y ÿ z]
exemplarCharacters = [a à b c d e è f g h i ì l m n o ò p r s t u ù]
index = [A B C D E F G H I L M N O P R S T U]
moreInformation = ?
punctuation = [\- , ; \: ! ? . ( ) \[ \] \{ \}]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

